.fotoslider{
	overflow-x: clip;
}

.fotoslider_container{
	position: relative;
}

.fotoslider_container:not(.tns-slider){
	display: flex;
	gap: 3rem;
	flex-wrap: nowrap;
}

.fotoslider_container:not(.tns-slider) > div{
	width: calc((100% / 3));
    min-width: calc(100% / 3);
}

.fotoslider .tns-ovh{
	overflow: visible;
}

@media (max-width:767px)
{		
	.fotoslider_container:not(.tns-slider) > div{
		width: 100%;
		min-width: 100%;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.fotoslider_container:not(.tns-slider) > div{
		width: calc((100% / 2));
		min-width: calc(100% / 2);
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	
}